<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbHasLockRights Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmListFile2 Structure : mbHasLockRights Field

Visual Basic
C#
C++/CLI
Gets whether a file in a user's local cache can be checked out.

# Syntax

Visual Basic |
--- | ---

    Public mbHasLockRights As System.Short

C# |
--- | ---

    public System.short mbHasLockRights

C++/CLI |
--- | ---

    public:
    System.short mbHasLockRights

#### Field Value

- 0 = file in the user’s local cache can be checked out

- 1 = file in the user’s local cache cannot be checked out

# See Also

####

EdmListFile2 Structure
EdmListFile2 Members